Beginner question (INero4 interface)

vbimport

#1

Since which version of NeroCom is the INero4 interface implemented?

My intetion is that my program checks the installed nero version and
raises an error when a version smaller than x.x.x.x is installed.

kind regards
Mike


#2

You need at least version 1.3.1.0 of NeroCOM.dll for INero4 support.